=== debian/watch ===
version=3
http://chardet.feedparser.org/download/ python2-chardet-([\d.]+)\.tgz
