## chardet 2.3.0

=== debian/changelog ===
chardet (2.3.0-2) unstable; urgency=medium

  * debian/control
    - Remove python-chardet-whl as it's no longer necessary.
    - Remove python3-wheel from Build-Depends.
    - Update Vcs fields for git migration.
    - Use secure URI for Vcs-Git.
    - Bump Standards-Version to 3.9.7 (no changes needed).
  * debian/copyright
    - Update copyright years.
  * debian/rules
    - Don't build the wheel package.
  * debian/watch
    - Use pypi.debian.net redirector.

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 10 Feb 2016 02:08:56 +0100

chardet (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove python-chardet-doc package since upstream is not shipping
    documentation anymore.
  * debian/control
    - Remove stanza for python-chardet-doc.
    - Bump Standards-Version to 3.9.6 (no changes needed).
  * debian/copyright
    - Remove stanza for documentation.
  * debian/python-chardet-doc{s,.doc-base}
    - Remove since not needed anymore.

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 18 Oct 2014 02:56:10 +0200
