=== debian/control ===
Source: chardet
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders:
 Mark Pilgrim <mark@diveintomark.org>,
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Daniele Tricoli <eriol@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-hypothesis,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/chardet/chardet
Vcs-Git: https://salsa.debian.org/python-team/packages/chardet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/chardet

Package: python3-chardet
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pkg-resources
Breaks: python-chardet (<< 3.0.4-6)
Replaces: python-chardet (<< 3.0.4-6)
Description: universal character encoding detector for Python3
 Chardet takes a sequence of bytes in an unknown character encoding, and
 attempts to determine the encoding.
 .
 Supported encodings:
  * ASCII, UTF-8, UTF-16 (2 variants), UTF-32 (4 variants)
  * Big5, GB2312, EUC-TW, HZ-GB-2312, ISO-2022-CN (Traditional and Simplified
    Chinese)
  * EUC-JP, SHIFT_JIS, ISO-2022-JP (Japanese)
  * EUC-KR, ISO-2022-KR (Korean)
  * KOI8-R, MacCyrillic, IBM855, IBM866, ISO-8859-5, windows-1251 (Cyrillic)
  * ISO-8859-2, windows-1250 (Hungarian)
  * ISO-8859-5, windows-1251 (Bulgarian)
  * windows-1252 (English)
  * ISO-8859-7, windows-1253 (Greek)
  * ISO-8859-8, windows-1255 (Visual and Logical Hebrew)
  * TIS-620 (Thai)
 .
 This library is a port of the auto-detection code in Mozilla.
 .
 This package contains the Python 3 version of the library.
