=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=chardet
export PYTHONWARNINGS=d

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {dir}; {interpreter} -m pytest" dh_auto_test

override_dh_clean:
	dh_clean
	rm -rf .hypothesis/
