=== debian/tests/control ===
Tests: unittests3
Depends:
 python3-all,
 python3-chardet,
 python3-hypothesis,
 python3-pytest,
