## chardet 5.1.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -N -D html_last_updated_fmt="$(BUILD_DATE)"

export PYBUILD_NAME=chardet
export PYBUILD_BEFORE_TEST=cp {dir}/test.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/test.py
export PYBUILD_TEST_ARGS=test.py -v -k 'not test_detect_all_and_detect_one_should_agree'

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=src python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-chardet-doc/usr/share/doc/python-chardet-doc/html
	dh_sphinxdoc
endif

override_dh_clean:
	dh_clean
	rm -rf .hypothesis/
