=== debian/tests/control ===
Tests: unittests3
Depends:
 python3-all,
 python3-hypothesis,
 python3-pytest,
 @,
Restrictions: allow-stderr
